Velocity Console Installation Requirements

Version 3

    The Velocity Console is an application installed on a Windows 7, 8, or 8.1 desktop computer. You must have .NET Framework 3.5 or newer installed prior to installing the Velocity Console.

    If your computer meets these requirements, you can install and use the Velocity Console.

     

    Important
    If you are upgrading to a new version of the Velocity Console, you do not need to uninstall the original application. The install file for the new version automatically replaces the original files.

    .